body,html{
	margin: 0px 0px 0px 0px;
}
body{
	background: black;
}
.container{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}
.imagen-container{
	margin-top: 40px;
	margin-bottom: 20px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}
.img-inicio{
	width: 100%;
}
.texto-container{
	color: white;
	text-align: center;
	font-size: 35px;
	font-family: 'Titillium Web', sans-serif;
	margin-bottom: 20px;
}
.categorias{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	overflow: hidden;
}
.bloque-derecho{
	width: 400px;
	text-align: left;
}
.bloque-izquierdo{
	width: 400px;
	text-align: right;
}
.btn-normal{
	width: 350px;
	font-size: 30px;
	font-family: 'Titillium Web', sans-serif;
	margin: 5px 0px 5px 0px;	
	border-style: none;
	background: white;
}
.btn-normal:hover{
	background: rgb(0,196,131);
	color: white;
}
.btn-izq{
	margin-left: 10px;
	transition: 1s;
	transform: translateX(-400px);
}
.btn-der{
	margin-right: 10px;
	transition: 1s;
	transform: translateX(400px);
}